[Defaults]
Installation String=Installation des fichiers du module externe Beatnik Stub...
Configuration String=Configuration du module externe Beatnik Stub...
File Copy String=Copie des fichiers du module externe Beatnik Stub...
Show Reboot Dialog=NO

Program Folder=
Default Path=
Path Dependency=[Shell Path]\Program\Plugins
Changeable Path=NO
Description=Module externe Headspace Beatnik Stub pour Netscape Navigator
Size=65536

Internal Script=YES

[CompressGet]
CG0=YES
CG1=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=Plugins\NPBeatSP
Options=LOCKEDFILE|NOTEXIST
Process State=Not Configure
OS=

[CompressGet-CG1]
DestinationDir=[Default Path]
TargetFiles=Plugins\NPBeatSP.dll
Options=LOCKEDFILE|NOTEXIST
Process State=Not Configure
OS=

[Version Registry]
VR0=NO

[Version Registry-VR0]
Reg Main Path=Communicator
Reg Relative Path=Plugins/Headspace/Beatnik
File Path=[Default Path]
Version=4.50.2.98210
OS=
File0=NPBeatSP
File1=NPBeatSP.dll
